* {
	margin: 0;
	padding: 0;
	}
	
html, body {
	height: 100%;
	}

h1 {
	margin: 25px 5px 0 0;
	padding: 0;
	font: normal 1.7em Georgia, "Times New Roman", Times, serif;
	color: #585D65;
	border-bottom: 1px solid #68A1F0;
	clear: both;
	}

h2 {
	margin: 10px 20px 0 15px;
	padding: 10px 5px;
	font: 1.1em Georgia, "Times New Roman", Times, serif;
	line-height: 1.5em;
	text-align: center;
	color: #0065F0;
	border-top: 2px solid #FBAF5D;
	border-bottom: 2px solid #FBAF5D;
	clear: both;
	}
	
	h2 b {
		font: normal 1.6em Arial, Helvetica, sans-serif;
		letter-spacing: -.05em;
		text-transform: uppercase;
		color: #235596;
		}
		
	h2 sup {
		color: #235596;
		}
			
h3 {
	padding: 10px;
	width: 417px;
	font: normal 1.3em Georgia, "Times New Roman", Times, serif;
	line-height: 1.5em;
	font-style: italic;
	text-align: center;
	color: #235596;
	position: absolute;
	top: 119px;
	left: 180px;
	}

h4 {
	padding: 10px;
	width: 326px;
	font: normal 1.2em Georgia, "Times New Roman", Times, serif;
	line-height: 1.5em;
	font-style: italic;
	text-align: center;
	color: #142F53;
	position: absolute;
	top: 154px;
	left: 620px;
	}

h5 {
	width: 326px;
	font: bold 1.2em Georgia, "Times New Roman", Times, serif;
	line-height: 1.5em;
	text-transform: uppercase;
	text-align: center;
	color: #0065F0;
	position: absolute;
	top: 189px;
	left: 627px;
	}
	
	h5 b {
		font: bold 1.5em Arial, Helvetica, sans-serif;
		letter-spacing: -.05em;
		}

p {
	padding: 15px 5px 5px 0;
	font: .75em Arial, Helvetica, sans-serif;
	line-height: 1.7em;
	color: #222;
	}
	
	p strong {	
		color: #235596;
		}
	
span {
	width: 200px;
	float: left;
	}

	span ul {
		margin: 10px 0 0 30px;
		padding: 0 0 0 20px;
		}
		
	span li {
		padding: 0px 0 5px 10px;
		font: .75em Arial, Helvetica, sans-serif;
		line-height: 1.7em;
		color: #222;
		list-style-image: url(images/bullet.gif);
		}

address {
	margin: 0 35px;
	padding: 10px 0 5px 0;
	font: normal .75em Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	text-align: center;
	color: #323E4E;
	border-bottom: 1px solid #99BCED;
	}

div#container {
	margin: 0 auto -168px;
	width: 960px;
	min-height: 100%;
	height: 100%;
	height: auto !important;	
	position: relative;
	background: url(images/bg_content.gif) repeat-y;
	}

div#header {
	width: 960px;
	height: 272px;
	float: left;
	background: url(images/bg_header.gif) no-repeat;
	position: relative;
	z-index: 1;
	}

	div#content {
		width: 960px;
		clear: both;
		}

		div#columnleft {
			padding: 0 0 20px 178px;
			width: 438px;
			float: left;
			}
			
			div#columnleft img {
				padding: 25px 18px 0 0;
				}
			
			div#columnleft p a:link, div#columnleft p a:visited {
				padding: 2px 3px;
				color: #FFF;
				background: #235596;
				text-decoration: none;
				}
			
			div#columnleft p a:hover {
				color: #FFF;
				background: #68A1F0;
				}
		
		div#columncenter {
			width: 506px;
			float: left;
			}
			
		div#columnright {
			padding-bottom: 20px;
			width: 344px;
			float: left;
			}
			
			div#columnright img {
				margin: 15px 0 0 23px;
				border: 2px solid #0065F0;
				}
			
div#footer, div#push {
	height: 168px;
	clear: both;
	}

div#footer {
	margin: 0 auto;
	width: 960px;
	background: url(images/bg_footer.gif) no-repeat;
	position: relative;
	}

div#copyright {
	padding-top: 20px;
	font: .55em Arial, Helvetica, sans-serif;
	color: #61676F;
	text-align: center;
	clear: both;
	}
	
	div#copyright a {
		color: #61676F;
		}
		
	div#copyright a:hover {
		color: #235596;
		text-decoration: none;
		}
	
	div#copyright img {
		margin: 5px;
		}



/* FORM */
legend {
	margin: 20px 0 15px 10px;
	padding: 3px 6px;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	background: #0065F0;
	border: 1px solid #26599C;
	} 

/* IE CANNOT READ THIS */
*html legend {
	margin: 35px 0 15px 10px;
	}
/* IE CANNOT READ THIS */

fieldset {
	padding: 0 0 40px 0;
	border: 1px solid #D5E7FF;
	width: 420px;
	}

label {
	margin: 0 15px 0 0;
	padding: 2px;
	width: 70px;
	float: left;
	text-align: right;
	display: block;
	}
	
input {
	padding: 2px;
	color: #173760;
	width: 200px;
	background: #EAF3FF;
	border: 1px solid #6F7E80;
	}

.submit input {
	margin: 0 -45px 0 85px;
	width: 85px;
	color: #0B1A2E;
	background: #98BDF0;
	border: 1px outset #26599C;
	float: left;
	}


	
/* HORIZONTAL NAVIGATION */
div#nav {
	width: 960px;
	height: 33px;
	}
	
div#nav ul {
	padding: 55px 0 0 530px;
	list-style-type: none;
	}

div#nav li {
	float: left;
	list-style-image: none;
	}

div#nav li a {
	margin: 0 3px 0 2px;
	padding: 0 0 0 20px; 
	height: 33px;
	float: left; 
	display: block;
	font: .75em Arial, Arial, Helvetica, sans-serif;
	text-align: center; 
	line-height: 33px; 
	text-transform: uppercase;
	color: #26599C;
	text-decoration: none;
	background: url(images/bg_nav_button.gif) top left no-repeat;
	cursor: pointer;
	}

	div#nav li a b {
		float: left; 
		display: block; 
		padding: 0 20px 0 0px;
		background: url(images/bg_nav_button_b.gif) no-repeat right top;
		}

		div#nav li a:hover {
			color: #FFF; 
			background: url(images/bg_nav_hover.gif);
			}
			
		div#nav li a:hover b {
			background: url(images/bg_nav_hover_b.gif) no-repeat right top;
			}	

		div#nav li a#current {
			color: #FFF; 
			background: url(images/bg_nav_current.gif);
			}
			
		div#nav li a#current b {
			background: url(images/bg_nav_current_b.gif) no-repeat right top;
			}
	
			div#nav li a#current:hover {
				color: #142F53; 
				}




/* UTILITY NAV */
div#utilnav {
	margin: 0 auto;
	width: 960px;
	clear: both;
	}
	
div#utilnav ul {
	margin: 0;
	padding: 15px 0 0 275px;
	list-style-type: none;
	}

div#utilnav li {
	margin: 0;
	padding: 0;
	float: left;
	list-style-image: none;
	}
	
div#utilnav li a {
	display: block;
	margin: 0 12px;
	padding: 6px 16px;
	font: bold .65em Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	color: #235596;
	background: #DBD7C5;
	border: 1px solid #99BCED;
	text-decoration:none;
	}

	div#utilnav li a:hover, div#utilnav li a#current {
		color: #FFF;
		background: #235596;
		border: 1px solid #99BCED;
		text-decoration: none;
		}


/* Web Audio */
div#audio {
	width: 280px;
	height: 87px;
	}

a#sound {
	display: block;
	width: 280px;
	height: 87px;
	background: url(images/audio_off.gif) no-repeat;
	}

	a#sound:hover {
		background: url(images/audio_on.gif) no-repeat;
		}



/* ADMIN LOGIN */
div#admin {
	padding: 5px 0 0 60px;
	height: 36px;
	background: url(images/admin.gif) no-repeat;
	}
	
	div#admin a:link, div#admin a:visited {
		font: bold .65em Arial, Helvetica, sans-serif;
		color: #133463;
		text-decoration: none;
		}

	div#admin a:hover {
		color: #365FB7;
		text-decoration: none;
		}



.right {
	margin: 20px 20px 10px 15px;
	float: right;
	}

.right-b {
	margin: 25px 20px 10px 15px;
	padding: 2px;
	float: right;
	border: 1px solid #B6B2A3;
	background: #FFF;
	}

.clear {
	clear: both;
	}
